How to install lua-lgi on Debian 9 (Stretch)